
Member Nodes - Task #6315

MNDeployment # 6162 (Closed): MsTMIP

Task # 6268 (Closed): MsTMIP: Testing

Task # 6297 (Rejected): MsTMIP: Registration in production environment

Task # 6308 (Rejected): MsTMIP: Content Review

Task # 6312 (Rejected): MsTMIP: Verify Science Metadata

MsTMIP: Verify that the Science Metadata is correctly processed by CNs

2014-08-30 01:28 - Laura Moyers

Status: Rejected Start date: 2014-08-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Verify that CNs are able to index any supported Science Metadata objects.

Successfully indexed objects appear in the Solr index. Not all Science Metadata formats are supported by DataONE. If the MN does

not expose any supported objects, this ticket can be closed directly.

History

#1 - 2014-09-29 21:28 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

#2 - 2014-10-31 17:24 - Laura Moyers

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

Powered by TCPDF (www.tcpdf.org)

2024-05-18 1/1

http://www.tcpdf.org

